import { ChakraProvider, Heading, Stack, Link, VStack } from '@chakra-ui/core'
import React from 'react'

function App(): JSX.Element {
  return (
    <ChakraProvider resetCSS>
      <VStack>
        <Heading> museo.red </Heading>
        <Stack>
          <Link href="/auth/facebook">ingresar con facebook</Link>
          <Link href="/auth/twitter">ingresar con facebook</Link>
          <Link href="/auth/google">ingresar con google</Link>
        </Stack>
      </VStack>
    </ChakraProvider>
  )
}

export default App
